### Method

# Clapper Player set_video_sink

#### Declaration [src]

    void
    clapper_player_set_video_sink (
      ClapperPlayer* player,
      GstElement* element
    )

#### Description [src]

Set `GstElement` to be used as video sink.

Sets property | `Clapper.Player:video-sink`

#### Parameters

`element`

  Type: `GstElement`

  A `GstElement` or `NULL` to use default.

  The argument can be `NULL`.
  The data is owned by the caller of the method.